/*page base settings*/
html{background:#0b0e18;}
body{font-size:12px; letter-spacing:0px; min-height:970px; _width:expression(this.scrollwidth < 970 ? "970px" : "auto");}
a{color:#000000;}
a:hover{ text-decoration:underline;}
body,ul,li{ list-style:none; margin:0; padding:0;}

 #wrapper{}
 #wrapper-top{ background:url(http://i3.17173.itc.cn/2013/bsg/2013/12/05/3ce_top_02.jpg) center 0px  no-repeat;  }


#header{ position:relative; width:970px; height:402px; margin:0 auto}
#header .logo,#header .bbs{ display:block; overflow:hidden; position:absolute; line-height:999em}
#header .logo{ top: 57px;left: 350px; width:370px; height:210px}
#header .bbs{ bottom:98px; right:23px; width:140px; height:140px}

.nav{ position:absolute; bottom:45px; left:0px; height:50px; }
.nav-in,.fast-track,.org-track{ overflow:hidden; *zoom:1}
.nav-item{ float:left; height:50px;margin-right: 1px;}
.nav-con{ display:inline-block; width:114px; overflow:hidden; height:50px; padding:0 15px; font:normal 20px/51px "\5fae\8f6f\96c5\9ed1"; text-align:center; color:#fff; cursor:pointer; }
.nav-con:hover{ text-decoration:none; cursor:pointer; background: url(http://ue2.17173.itc.cn/images/bsg/index/2013/bgs.png) -225px -39px no-repeat; }
.nav-item1 .nav-con{margin-right: 1px\9;}
.nav-item1 .nav-con:hover{background: none;}
.fast-track{ position:absolute; left:15px; bottom:0px; width:775px; height:45px; line-height: 45px}
.fast-track a{ color:#fff}
.fast-track a:hover{ text-decoration:underline}
.fast-track .sep{ margin:0 8px 0 7px; color:#fff}

.org-track{ position:absolute; right:0px; line-height: 45px; bottom:0px; width:246px; height:45px}
.org-track .bd{ font-size:0; text-align:center}
.org-track .bd a{ display:inline-block; text-indent: -9999px; background:url(http://ue2.17173.itc.cn/images/bsg/index/2013/bgs.png) no-repeat;   font-size:12px; color:#fff; white-space:nowrap}
.org-track .bd a:hover{ text-decoration:underline; color:#ffef65;}
.org-track .bd .a1,.org-track .bd .a2{ width:123px;  height:45px; float: right; background-position: -259px -192px; }
.org-track .bd .a1:hover{background-position:  -259px -101px ; }
.org-track .bd .a2{ width:123px;  height:45px; float: left; background-position: -136px -192px; }

.org-track .bd .a2:hover{background-position:  -136px -101px ; }

#footer { height:125px; margin-top:5px ;overflow: hidden; }
#footer .global-footer{color:#fff; ;   padding-top:20px; text-align: center;}
#footer a{color:#fff;}



.pic-index #wrapper-top{ background:url(http://ue1.17173.itc.cn/images/qkwy/index/2013/pic-top-bg.jpg) center 0px  no-repeat;  }
.pic-index #header,.zy-index #header{ height: 335px;}

.pic-index .nav,.zy-index .nav{ bottom: 10px; height: 52px; line-height: 52px; left: 80px;}
.pic-index .nav-con,.zy-index .nav-con{ color: #034a68; height: 52px; line-height: 52px;}
.pic-index .nav-item,.zy-index .nav-item{ height: 52px;}
.pic-index .nav-con:hover,.zy-index .nav-con:hover{ background:#bafefe;filter:alpha(opacity:70); opacity:.7; color: #000}

.zy-index #wrapper-top{ background:url(http://ue2.17173.itc.cn/images/qkwy/index/2013/zy-top-bg.jpg) center 0px  no-repeat;  }

